6efbdc Do not accidentally build this spec for F < 30

Authored and Committed by Hans Ulrich Niedermann 11 months ago
1 file changed. 7 lines added. 0 lines removed.
    Do not accidentally build this spec for F < 30
    
    After https://fedoraproject.org/wiki/Changes/RemoveObsoleteScriptlets
    this spec file lacks the install-info scriptlets required for older
    distributions than Fedora 30.
    
    This makes sure the build fails if you ever tried to build this
    scriptlet-less F30-and-later spec file for older distributions such
    as F28 or EL7 or ...
    
    A failed build is better than silently not properly installing the
    rpm package.
    
        
file modified
+7 -0